Page MenuHomePhabricator

In the Arabic Wikipedia the heading on Special:ContentTranslation is too high
Closed, ResolvedPublic1 Story Points

Description

In the Arabic Wikipedia the heading on Special:ContentTranslation is too high.

It's probably unique to ar.wikipedia. I cannot reproduce it in other Arabic-script Wikipedias.

Event Timeline

Amire80 created this task.Jul 15 2015, 8:14 PM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 15 2015, 8:14 PM

I can reproduce this in FF and Chrome
Screenshot

Amire80 raised the priority of this task from Normal to High.Jul 16 2015, 3:42 AM
Amire80 set Security to None.

Typing makes the height even larger. This also happens in other headings and not only the article title.

This makes the user experience very disruptive, hence High priority.

It might be caused by a local gadget in ar.wikipedia, but it should still be fixed in some way.

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 19 2015, 4:20 AM
Arrbee renamed this task from in the Arabic Wikipedia the heading on Special:ContentTranslation is too high to In the Arabic Wikipedia the heading on Special:ContentTranslation is too high.Jul 21 2015, 4:56 PM
Amire80 claimed this task.Jul 21 2015, 5:46 PM
Arrbee edited a custom field.Jul 21 2015, 5:53 PM
Amire80 moved this task from Backlog to In Progress on the LE-CX6-Sprint 1 board.Jul 22 2015, 12:50 AM

What is the status of this task, now that Wikimania 2015 is over? As this task is in the "Backlog" column of the #Wikimania-Hackathon-2015 project's workboard: Did this task take place and was successfully finished? If yes: Please provide an update (and if the task is not completely finished yet, please move the project to the "Work continues after Mexico City" column on the #Wikimania-Hackathon-2015 workboard). If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task. Thanks for your help and keeping this task updated!

Meno25 added a subscriber: Meno25.Jul 24 2015, 11:26 AM

Change 228777 had a related patch set uploaded (by Santhosh):
Align the sections based on integer value of section heights

https://gerrit.wikimedia.org/r/228777

santhosh claimed this task.Aug 3 2015, 6:04 AM
santhosh moved this task from In Progress to In Review on the LE-CX6-Sprint 1 board.

Change 228777 merged by jenkins-bot:
Align the sections based on integer value of section heights

https://gerrit.wikimedia.org/r/228777

santhosh closed this task as Resolved.Aug 4 2015, 11:28 AM
santhosh moved this task from In Review to Done on the LE-CX6-Sprint 1 board.
Meno25 removed a subscriber: Meno25.Sep 20 2015, 3:23 PM
Restricted Application added a subscriber: alanajjar. · View Herald TranscriptAug 2 2018, 7:43 PM